.cart-items-list .button-white,
.cart-items-list .item-qty .qty {
    display: inline-block;
    padding: 0;
    height: 30px;
    vertical-align: middle
}

.btn-remove::before,
.cart-items-list .qty-minus::before,
.cart-items-list .qty-plus::before,
.i-bk-left::before {
    font-family: FontAwesome
}

.tb-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center
}

.page-title h1 {
    margin-bottom: 20px
}

.cart-items-list .tb-cell {
    padding: 10px 0
}

.cart-items-content {
    margin: 20px 0 30px
}

.cart-header,
.cart-items-list .cart-items {
    display: table;
    table-layout: auto;
    width: 100%!important
}

.cart-items-list {
    width: 100%
}

.cart-header .tb-heads {
    background-color: #333;
    color: #fefefe;
    font-size: .875rem;
    font-weight: 700;
    line-height: 40px
}

.cart-header .cart-item-name,
.cart-items-list .item-name {
    width: 50%;
    text-align: left
}

.cart-header .cart-item-name {
    padding: 0 5%
}

.cart-header .cart-item-price,
.cart-items-list .item-price {
    width: 15%
}

.cart-header .cart-item-qty,
.cart-items-list .item-qty {
    width: 20%
}

.cart-header .cart-item-subtotal,
.cart-items-list .item-subtotal {
    width: 15%
}

.cart-items-list .item-image {
    float: left;
    display: block;
    width: 75px;
    margin: 0 3% 0 5%
}

.cart-items-list .cart-items {
    border-bottom: 1px solid #ccc
}

.cart-items-list .cart-items.has-error {
    border: 2px solid #c41011
}

.cart-items-list .item-info {
    float: left;
    width: 60%
}

.cart-items-list .item-info h2.product-name {
    font-size: .9375rem
}

.cart-items-list .item-info .item-options {
    font-size: .75rem
}

.cart-items-list .button-white {
    border: 1px solid #dadada;
    background-color: #fafafa;
    color: #333;
    line-height: 29px;
    width: 30px
}

.cart-items-list .qty-control {
    font-size: 0;
    position: relative
}

.cart-items-list .qty-minus {
    border-radius: 5px 0 0 5px
}

.cart-items-list .qty-minus::before {
    content: '\f068';
    font-size: 1rem
}

.cart-items-list .qty-plus {
    border-radius: 0 5px 5px 0
}

.cart-items-list .qty-plus::before {
    content: '\f067';
    font-size: 1rem
}

.cart-items-list .item-qty .qty {
    text-align: center;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: none;
    border-right: none;
    font-size: 1rem;
    margin-bottom: 0;
    width: 45px
}

.btn-remove {
    font-size: .75rem;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -30px
}

.btn-remove::before {
    content: '\f00d';
    font-size: 1rem;
    color: #ccc
}

.cart-columns-right .actions {
    text-align: right
}

.cart-columns-right .actions .continue-shopping::focus,
.cart-columns-right .actions .continue-shopping::hover {
    background-color: #fefefe
}

.cart-columns-right .actions .continue-shopping {
    background-color: #fefefe;
    border: 1px solid #dadada;
    border-radius: 5px;
    color: #333;
    display: inline-block;
    font-size: .875rem;
    font-weight: 700;
    height: 29px;
    line-height: 29px;
    margin: 11px 0;
    padding: 0 20px;
    text-align: center
}

.cart-columns-right .cart-additional-info .title {
    background-color: #6cbac6;
    padding: 0 20px;
    display: block;
    line-height: 40px;
    font-size: 1rem;
    font-weight: 700;
    color: #fff
}

.cart-columns-right .cart-additional-info .info-list {
    padding: 10px 20px
}

.cart-columns-left .actions .continue-shopping {
    background-color: #fefefe;
    border: 1px solid #dadada;
    border-radius: 5px;
    color: #333;
    display: inline-block;
    font-size: .875rem;
    font-weight: 700;
    height: 29px;
    line-height: 29px;
    margin: 11px 0;
    padding: 0 20px;
    text-align: center
}

.checkout-cart-index .cart-columns-left .actions .continue-shopping:hover {
    color: #6cbac5
}

.cart-additional-info .info-list li {
    border-bottom: 1px solid #ccc;
    font-size: .875rem;
    line-height: 2.1875rem
}

.i-bk-left::before {
    font-size: 1rem;
    color: #6cbac6;
    margin-right: 10px
}

.cart-additional-info .info-list .i-calendar::before {
    content: '\f073'
}

.cart-additional-info .info-list .i-secure::before {
    content: '\f023';
    font-size: 1.25rem
}

.cart-additional-info .info-list .i-phone::before {
    content: '\f095';
    font-size: 1.25rem
}

.cart-additional-info .info-list .i-home::before {
    content: '\f015';
    font-size: 1.25rem
}

.cart-additional-info .info-list .i-card::before {
    content: '\f09d'
}

.cart-additional-info .info-list .i-info::before {
    content: '\f059';
    font-size: 1.25rem
}

.fulfilment-options .gist,
.fulfilment-options .tt-menu,
.store-pick-up-form .gist,
.store-pick-up-form .tt-menu {
    text-align: left;
    font-size: .875rem
}

.fulfilment-options .tt-hint,
.fulfilment-options .tt-query,
.fulfilment-options .typeahead,
.store-pick-up-form .tt-hint,
.store-pick-up-form .tt-query,
.store-pick-up-form .typeahead {
    border: 1px solid #ccc;
    font-size: 1rem;
    outline: 0;
    padding: 7px 10px;
    width: 220px;
    display: inline-block
}

.fulfilment-options .typeahead,
.store-pick-up-form .typeahead {
    background-color: #fff
}

.fulfilment-options .typeahead:focus,
.store-pick-up-form .typeahead:focus {
    border: 1px solid #6cbac4
}

.fulfilment-options .tt-query,
.store-pick-up-form .tt-query {
    box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset
}

.fulfilment-options .tt-hint,
.store-pick-up-form .tt-hint {
    color: #999
}

.fulfilment-options .tt-menu,
.store-pick-up-form .tt-menu {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .2);
    border-width: 0 1px 1px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    margin: 0;
    padding: 5px 0;
    width: 220px
}

.fulfilment-options .tt-suggestion,
.store-pick-up-form .tt-suggestion {
    font-size: .875rem;
    padding: 3px 10px
}

.fulfilment-options .tt-suggestion:hover,
.store-pick-up-form .tt-suggestion:hover {
    background-color: #e3f8fb;
    cursor: pointer
}

.fulfilment-options .tt-suggestion.tt-cursor,
.store-pick-up-form .tt-suggestion.tt-cursor {
    background-color: #888
}

.fulfilment-options .tt-suggestion p,
.store-pick-up-form .tt-suggestion p {
    margin: 0
}

#rtl-support .tt-menu {
    text-align: right
}

.search-field {
    display: inline-block
}

.search-field .twitter-typeahead,
.search-field .typeahead-button {
    float: left
}

#use-geocode-link:before {
    content: '\f041';
    font-family: FontAwesome;
    margin-right: 10px
}

#use-geocode-link {
    display: inline-block;
    color: #c31010;
    margin-left: 20px;
    line-height: 40px;
    font-family: latoblack;
    font-weight: 400;
    font-size: 1rem
}

.fulfilment-options .typeahead-button,
.store-pick-up-form .typeahead-button {
    display: inline-block;
    background-color: #303030;
    padding: 7px 15px;
    color: #fff;
    border-radius: 5px;
    border-style: solid;
    border-width: 0;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 400;
    line-height: normal;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color .3s ease-out 0s
}

.store-listing .pickstore {
    background-color: red
}

.typeahead-button:focus,
.typeahead-button:hover {
    background-color: #000
}

.store-listing {
    border-bottom: 1px solid #888;
    margin: 5px 0
}

.store-item {
    border-top: 1px solid #888;
    padding: 5px 10px;
    margin: 5px 0;
    width: 95%
}

.store-item .cart-items,
.store-item .store-actions,
.store-item .store-info {
    padding: 10px 2%;
    font-size: 14px;
    display: inline-block
}

.store-item .cart-items {
    width: 40%
}

.store-item .store-actions {
    width: 20%
}

.store-item .store-info {
    width: 40%
}

.itemname {
    color: #00A2FA
}

button.show-more-button,
button.show-more-button:focus,
button.show-more-button:hover {
    border: 1px solid #dadada;
    background-color: #fefefe;
    color: #333
}

.cart-actions-block {
    margin: 10px 0 20px
}

.cart-actions-block .checkout-button-block {
    float: right
}

.cart-actions-block .checkout-button-block .btn-checkout {
    border-radius: 5px;
    background-color: #79c944;
    font-weight: 700;
    font-size: 1.25rem
}

.cart-actions-block .checkout-button-block .btn-checkout::after {
    border-right: .2em solid #fff;
    border-top: .2em solid #fff;
    content: "";
    display: inline-block;
    height: .625em;
    margin-left: .5em;
    position: relative;
    top: 0;
    transform: rotate(45deg);
    width: .625em
}

.cart-actions-block .checkout-button-block .btn-checkout.no-checkout {
    background-color: #c3c3c3
}

button.show-more-button {
    display: block;
    height: 33px;
    text-align: center;
    padding: 0 20px;
    margin: 20px auto;
    border-radius: 5px;
    font-family: latobold;
    font-size: .875rem;
    font-weight: 400
}

.fulfilment-options {
    padding: 20px 2%!important;
    max-width: 1024px;
    background-color: #fafafa;
    margin-bottom: 20px
}

.fulfilment-options .fulfilment-title {
    font-size: 1.125rem
}

.fulfilment-options .fulfilment-box {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 0;
    margin: 10px 0
}

.fulfilment-options .fulfilment-box input[type=radio] {
    display: none
}

.fulfilment-options .fulfilment-box input[type=radio]+label {
    display: block;
    background: url(images/radio_inactive.png) 0 50% no-repeat;
    padding: 0 0 0 27px;
    height: 38px;
    line-height: 38px
}

.fulfilment-options .fulfilment-box input[type=radio]:checked+label {
    background: url(images/radio_active.png) 0 50% no-repeat
}

.fulfilment-options .fulfilment-box .pickup-wrapper {
    border-bottom: 1px solid #ccc;
    background: url(images/pickup_bg.png) 96% 100% no-repeat;
    padding: 0 10px;
    height: 38px;
    line-height: 38px
}

.fulfilment-options .fulfilment-box .delivery-wrapper {
    background: url(images/delivery_bg.png) 97% 100% no-repeat;
    padding: 0 10px;
    height: 38px;
    line-height: 38px
}

.fulfilment-options .button-red,
.fulfilment-options .button-white {
    display: block;
    height: 29px;
    line-height: 29px;
    text-align: center;
    width: 130px;
    font-size: .875rem
}

.fulfilment-options .buttons {
    border-radius: 5px;
    font-weight: 700
}

.fulfilment-options .button-red {
    background-color: #c31010;
    color: #fff
}

.fulfilment-options .button-red:hover {
    background-color: #cf4040
}

.fulfilment-options .button-white {
    border: 1px solid #dadada;
    background-color: #fefefe;
    color: #333
}

.fulfilment-options .delivery-additional-info,
.fulfilment-options .pickup-additional-info {
    margin: 15px 0 10px
}

.fulfilment-options .delivery-additional-info a,
.fulfilment-options .pickup-additional-info a {
    color: #333;
    font-size: .75rem
}

.fulfilment-options .delivery-additional-info a::before,
.fulfilment-options .pickup-additional-info a::before {
    content: "\f05a";
    font-family: FontAwesome;
    font-size: 1rem;
    margin-right: 6px
}

.fulfilment-options .cart-total-block,
.fulfilment-options .fulfilment_method_pickup,
.fulfilment-options .fulfilment_method_ship {
    padding-top: 5px;
    padding-bottom: 5px;
}

.fulfilment-options .shop-open-hour-toggle {
    color: #c31010;
    margin: 0 0 10px;
    cursor: pointer;
    font-size: .875rem;
    font-weight: 700
}

.fulfilment-options .shop-opening-hours {
    display: none;
    margin: 0 0 10px
}

.fulfilment-options .shop-opening-hours .hourlist li {
    overflow: auto
}

.fulfilment-options .shop-opening-hours .hourlist .now {
    font-weight: 700
}

.fulfilment-options .shop-opening-hours .hourlist .day {
    float: left
}

.fulfilment-options .shop-opening-hours .hourlist .time {
    float: right
}

.fulfilment-options .shop-open-hour-toggle::after {
    border-bottom: .1em solid #c31010;
    border-left: .1em solid #c31010;
    content: "";
    display: inline-block;
    height: .6em;
    margin-left: 5px;
    position: relative;
    top: -.2em;
    transform: rotate(-45deg);
    width: .6em
}

.fulfilment-options .shop-open-hour-toggle.open::after {
    top: .2em;
    transform: rotate(135deg)
}

.fulfilment-options .shop-open-hour-toggle:hover {
    color: #cf4040
}

#delivery-search-button {
    font-weight: 700;
    background-color: #c31010
}

#delivery-search-button:hover {
    background-color: #cf4040
}